@charset "utf-8";

// If need, change your variables before importing Bulma
// colors
$primary: #09b4c6;
$info: #ffc72e;
$success: #7e8586;
$link: #17799d;
$danger: #df003c;

// body
$body-color: hsl(0, 0%, 0%);
// navbar
$navbar-background-color: $primary;
$navbar-dropdown-arrow: hsl(0, 0%, 100%);
$navbar-dropdown-background-color: $primary;
// form
$label-color: hsl(0, 0%, 0%);
// Section
$section-padding: 1rem 1.5rem;
// Title
$title-color: hsl(0, 0%, 0%);
$subtitle-color: hsl(0, 0%, 0%);
$subtitle-strong-color: hsl(0, 0%, 0%);
// Card
$card-media-margin: 0;
$card-content-padding: 0.5rem;
// Tab
$tabs-link-active-color: $primary;
$tabs-link-active-border-bottom-color: $primary;
// Box
$box-shadow: none;
@import "~bulma/bulma.sass";

html {
  background-color: white;
  touch-action: manipulation;
}

body {
  font-family: "M PLUS 1p";
}

button {
  letter-spacing: 0.1em;
}

$radius: 30px;

.badge {
  height: $radius;
  width: $radius;
  line-height: $radius;
  border-radius: 50%;
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 1rem;
  position: absolute;
  top: -10px;
  right: -5px;
  z-index: 10;
}

@media screen and (max-width: 480px) {
  html {
    font-size: 12px !important;
  }
  .tabs {
    ul {
      justify-content: space-between !important;
      li {
        width: 33.3%;
      }
    }
  }
}
